搜索

5.2.10. 更改集群兼容性版本

download PDF
Red Hat Virtualization 集群有一个兼容版本。集群兼容性版本表示集群中所有主机支持的 Red Hat Virtualization 的功能。集群兼容性根据集群中功能最低的主机操作系统版本来设置。
注意
要更改集群兼容性版本,您必须首先将集群中的所有主机更新为支持您所需兼容性级别的。
在更新集群兼容性版本后,您需要更新所有正在运行的或暂停虚拟机的集群兼容性版本,以确保更改生效。这可以通过从 Manager 或 REST API 调用中重启虚拟机,而不是在客户机操作系统中。虚拟机将在以前的集群兼容性级别内继续运行,直到它们重启为止。需要重新启动的虚拟机标有 Next-Run 图标(带有感叹号的三角标记)。您无法更改处于预览的虚拟机快照的集群兼容性版本,您需要首先提交或撤销预览。
自托管引擎虚拟机不需要重启,请参阅 自托管引擎指南中的 维护和升级 资源,以了解有关升级自托管引擎环境的更多信息。

过程 5.9. 更改集群兼容性版本

  1. 在管理门户中,点 Clusters 选项卡。
  2. 从显示的列表中选择要更改的集群。
  3. Edit
  4. Compatibility Version 更改为所需的值。
  5. OK 以打开 Change Cluster Compatibility Version 确认窗口。
  6. OK 确认。
您已更新了集群的兼容性版本。更新数据中心中所有集群的兼容性版本后,您可以更改数据中心本身的兼容性版本。
重要
升级兼容性也将升级属于数据中心的所有存储域。
Red Hat logoGithubRedditYoutubeTwitter

学习

尝试、购买和销售

社区

关于红帽文档

通过我们的产品和服务,以及可以信赖的内容,帮助红帽用户创新并实现他们的目标。

让开源更具包容性

红帽致力于替换我们的代码、文档和 Web 属性中存在问题的语言。欲了解更多详情,请参阅红帽博客.

關於紅帽

我们提供强化的解决方案,使企业能够更轻松地跨平台和环境(从核心数据中心到网络边缘)工作。

© 2024 Red Hat, Inc.